<?php

if (!class_exists('wpmlFeed')) {
    class wpmlFeed extends wpMailPlugin
    {
        public $id = '';
        public $title = '';
        public $url = '';

        public function __construct()
        {
            parent::__construct();
        }
    }
}
